<div class="card mb-3" style="max-width: 100%;">
 	<div class="row no-gutters">
    	
    	<div class="col-md-12">
      		<div class="card-body">
     			<h1 class="text-center">Choose a group <br>or create a new one <br>and start chatting</h1>
    
			</div>
		</div>
		<div class="col-md-12">
     		<img src="static/main/img/backgroung.jpg" class="img-fluid" alt="Responsive image">
    	</div>
	</div>
</div>
